@spatial X
@spatial Y
@numeric housingMedianAge numeric
@numeric totalRooms numeric
@numeric totalBedrooms numeric
@numeric population numeric
@numeric households numeric
@numeric medianIncome numeric
@numeric medianHouseValue numeric